Subject: Re:

From: Sharlatan Hellseher <[email-masked]>
Date: Fri, 14 Jan 2022 23:40:07 +0000

Hi Guix team!

I've setup git send-email (finally!) but strugled with rebase and
amend my old commit into new ones.
I've pul lates changes from upstream add combined changes per commit:

Sharlatan Hellseher (6):
  gnu: python-asdf: Update to 2.8.3
  gnu: Add asdf-transform-schemas
  gnu: Add asdf-coordinates-schemas
  gnu: Add asdf-astropy
  gnu: Add asdf-wcs-schemas
  gnu: Add gwcs

 gnu/packages/astronomy.scm | 222 ++++++++++++++++++++++++++++++++++---
 1 file changed, 204 insertions(+), 18 deletions(-)

base-commit: 056935506b8b5550ebeb3acfc1d0c3b4f11b6a2e

On Tue, 4 Jan 2022 at 23:01, Vinicius Monego <[email-masked]> wrote:
>
> Em ter, 2022-01-04 às 21:39 +0000, Sharlatan Hellseher escreveu:
> > Hi!
> >
> > Thank you for fead back @Vinicius Monego !
> >
> > I've added aditional changes to all mentioned patches but I've not
> > created patch list from scratch. Let me know if would be easy to
> > merge
> > patches first.
> >
>
> The best way is to rebase to and amend the commits in the series and
> send it from scratch again formatted with v2, v3, etc using --reroll-
> count=2 in git format-patch.
>
> You can also submit the patches using `git send-email --
> to="[email-masked]" <patches>` where NNN is the ID of the issue,
> here 51765. Check [1] to see how to configure it.
>
> If you can merge them somehow it is preferable.
>
> [1] https://git-send-email.io/
>
>

-- 

… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.